AppController_getApplications
GET/api/v1/applications
AppController_getApplications
Request
Query Parameters
order string
Possible values: [ASC, DESC]
Default value: ASC
Sort order
offset number
How many results to skip (for pagination)
limit number
Maximum number of results
vb_id string
Virtual blockchain ID
organization_id string
Organization virtual blockchain ID
name string
Application name
Responses
- 200
- application/json
- Schema
- Example (from schema)
Schema
Array [
]
hasMore booleanrequired
Set to 'true' if more results are available.
totalRecords number
Total number of available records. Returned only when 'offset' is used in the query.
items
object[]
required
virtualBlockchainId stringrequired
organizationId stringrequired
name stringrequired
logoUrl stringrequired
homepageUrl stringrequired
description stringrequired
{
"hasMore": true,
"totalRecords": 0,
"items": [
{
"virtualBlockchainId": "string",
"organizationId": "string",
"name": "string",
"logoUrl": "string",
"homepageUrl": "string",
"description": "string"
}
]
}
Loading...